import React from 'react';
import { Entity } from 'draft-js';

const styles = {
  a: {
    pointerEvents: 'none',
  }
};

const Link = ({ entityKey, children }) => (
  <a style={styles.a} href={Entity.get(entityKey).getData()}>
    {children}
  </a>
);

export default Link;
